Subject: German Test - Maria Catalina Ayerbe Lopez
From: Maria Catalina Ayerbe Lopez <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked]
Date: Wed, 11 Oct 2017 01:44:41 -0400

| | Foreign Language - Employment Test - LiveSalesman

Name | Maria Catalina Ayerbe Lopez
Email | [email-masked]
Phone Number | (+57) 3195170254
Please answer in grammatically correct ENGLISH the following situation in 100 words: You are working for Pizza Hut as a phone order executive. You took the order from a customer and informed him that his order will be delivered in 30 minutes. The customer calls you back after 45 minutes complaining that he has not received his Pizza yet. When you check you realised that you made a mistake and you entered his address incorrectly. You have the customer waiting on phone, what would you do in this situation? | First When I made a mistake, I assume the mistake that I did it and I apologize me with the customer and I always try to put myself in the customer´s situation and I act as I expect to be Treathed. I will explain to the customer about what happened with the order and I will say him that I understand how he feels, also I will say that I will delivere his order in less than 30 minutes and I will ask to my supervisor to give him the order for free.
In ENGLISH: What according to you is the difference between good and great customer service? | Good service is provide a standar service that makes the customer feels well, but great customer service is to care the customer and showing to the customer that he is important for the company and always trying to go one step ahead according his needings.
Please answer this question in YOUR LANGUAGE: In 5 sentences please explain what makes you the right candidate for customer service job. | Creo que soy la persona adecuada para este trabajo porque me apasiona la parte de servicio al cliente, además me encanta el hecho de poder ayudar y dejar mi huella en los lugares donde trabajo porque estoy convencida de que tengo mucho para dar y mucho conocimiento que compartir y adquirir, además soy una compañera de trabajo que siempre busca que su equipo crezca y se sienta a gusto con lo que hace.

In YOUR LANGUAGE - Please describe your Background (Personal, Educational, Professional) - 50 - 100 words

Soy Catalina Ayerbe, una joven de 24 años profesional en Negocios internacionales apasionada por vivir cada día como si fuera el ultimo. Me destaco por mi capacidad de trabajar en equipo y desenvolverme de manera eficaz y eficiente bajo circunstancias de presión y sobre todo me caracterizo por ser una persona humana que busca aprender día a día de su entorno y sobre todo por ser una persona racional y justa que siempre esta trabajando para dar lo mejor de mi misma en todo momento.
en la parte profesional he tenido siempre experiencia en la parte de servicio al cliente por que es algo que realmente me apasiona, mi ultimo trabajo fue en EF como coordinadora y adquirí conocimientos que me han servido enormemente tanto para la parte laboral como personal.

| |

You can edit this submission and view all your submissions easily.